Package Details: vice-sdl2 3.6.1-1

Git Clone URL: https://aur.archlinux.org/vice-sdl2.git (read-only, click to copy)
Package Base: vice-sdl2
Description: The Versatile Commodore 8-bit Emulator, SDL2 version
Upstream URL: http://vice-emu.sourceforge.net
Licenses: GPL
Conflicts: vice, vice-gnomeui-devel, vice-gtk, vice-gtkglext, vice-sdl, vice-sdl-devel
Provides: vice
Replaces: vice
Submitter: fatmike
Maintainer: fatmike
Last Packager: fatmike
Votes: 3
Popularity: 0.46
First Submitted: 2017-03-21 15:31 (UTC)
Last Updated: 2022-07-14 20:09 (UTC)

Latest Comments

fatmike commented on 2022-07-14 20:09 (UTC)

Fixed and updated.

Yamashiro commented on 2022-07-02 16:16 (UTC)

It appears there is a missing make dependency, namely dos2unix.

checking for dos2unix... no
configure: error: The dos2unix tool is missing, please install dos2unix
==> ERROR: A failure occurred in build().
Aborting...

lash commented on 2018-10-14 16:05 (UTC)

Happened to me too. However, when I issued the build commands manually it worked. Rather weird.

Anyway workaround was temporary ln -s /usr/bin/aclocal /usr/bin/aclocal-1.15 (same for automake).

fatmike commented on 2018-10-02 12:57 (UTC)

Unfortunately i don't find the cause. Seems to be related to the patch.

docrobot commented on 2018-09-29 04:57 (UTC) (edited on 2018-09-29 05:01 (UTC) by docrobot)

Build is failing with...
vice-sdl2/src/vice-3.2/missing: line 81: aclocal-1.15: command not found
WARNING: 'aclocal-1.15' is missing on your system.
make: *** [Makefile:589: aclocal.m4] Error 127